org.apache.ignite.plugin

## Class PluginNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.ignite.IgniteException
        - - org.apache.ignite.plugin.PluginNotFoundException

All Implemented Interfaces:
  Serializable

    public class PluginNotFoundException
    extends IgniteException

Exception thrown if plugin is not found.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`PluginNotFoundException(String name)`

### Method Summary

### Methods inherited from class org.apache.ignite.IgniteException

`getCause, hasCause, toString`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### PluginNotFoundException

    public PluginNotFoundException(String name)

Parameters:
  `name` - Plugin name.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.1
Release Date | : December 20 2021